base_url = "https://lescarnetsdakkadien.netig.net"
title = "Les Carnets d’Akkadien"
description = "Un site consacré à l’apprentissage de la langue akkadienne et de l’écriture cunéiforme."
default_language = "fr"

compile_sass = true
build_search_index = false

generate_feeds = true
feed_filenames = ["atom.xml", "rss.xml"]

taxonomies = [
    { name = "natures" },
    { name = "lectures" },
    { name = "themes" },
    { name = "genres" },
]

[markdown]

[markdown.highlighting]
theme = "github-light"

[slugify]
# Conserver les diacritiques dans les termes de taxonomie afin de
# distinguer des lectures comme « tim » et « ṭim ».
taxonomies = "safe"
paths = "safe"

[extra]
author = "Les Carnets d’Akkadien"
email = "julien.deb@netig.net"
